Bug 498603 - Ksysguard graphics are not filled by color under graphics lines with Qt 4.5.1
Ksysguard graphics are not filled by color under graphics lines with Qt 4.5.1
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: Qt451
  Show dependency treegraph
 
Reported: 2009-05-01 08:58 EDT by nucleo
Modified: 2009-05-31 18:06 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-31 18:06:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 194734 None None None Never

  None (edit)
Description nucleo 2009-05-01 08:58:20 EDT
Description of problem:
After installation of Qt 4.5.1 there are in Ksysguard graphics not filled by color under graphics lines.


Version-Release number of selected component (if applicable):
qt-4.5.1-3.fc10.i386

How reproducible:


Steps to Reproduce:
1. Install qt-4.5.1-3.fc10.i386
2. Open Ksysguard - System
  
Actual results:
Graphics not filled by color under graphics lines.

Expected results:
Should be filled with color under graphics lines like it was with qt-4.5.0-14.fc10

Additional info:
Comment 1 Steven M. Parrish 2009-05-30 22:39:48 EDT
Thank you for the report.  This is an issue that needs to be addressed by the
upstream developers.  Please report this upstream at http://bugs.kde.org  and
add the upstream information to this report.
Comment 2 nucleo 2009-05-31 05:20:55 EDT
(In reply to comment #1)

https://bugs.kde.org/show_bug.cgi?id=194734
Comment 3 Steven M. Parrish 2009-05-31 18:06:04 EDT
Thanks for taking the time to report this upstream.  Will close this for now
and monitor the upstream report for a fix.

Note You need to log in before you can comment on or make changes to this bug.